Multivariate Pattern Analysis in Python

# mvpa2.measures.nnsearchlight

An efficient implementation of searchlight for M1NN.

Functions

`sphere_m1nnsearchlight`(knn, generator[, ...]) | Creates a `M1NNSearchlight` to assess cross-validation classification performance of M1NN on all possible spheres of a certain size within a dataset.

Classes

`M1NNSearchlight`(knn, generator, qe, **kwargs) | Efficient implementation of Mean-Nearest-Neighbor `Searchlight`.